body {
	font-family: 'Montserrat', sans-serif;
	background: #FFF;
	height: 100vh;
}
h3 {
	text-align: center;
	color: #413b3b;
	text-transform: uppercase;
	font-size:20px;
	font-family: 'Zen Tokyo Zoo', cursive;
}
h4 {
	text-align: center;
	color: #413b3b;
	text-transform: uppercase;
	font-size:18px;
	font-family: 'Zen Tokyo Zoo', cursive;
}
h5 {
	text-align: center;
	color: #82807f;
	margin: 80px auto;
	font-size: 15px;
	width: 50%;
	line-height: 1.7;
}
.box {
	text-align: center;
}
.button {
	font-size: 1em;
	padding: 15px 35px;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	transition: all 0.3s ease-out;
	background: #403e3d;
	border-radius: 50px;
}
.button:hover {
	background:#006;
	color:#999;
}
.overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.8);
	transition: opacity 100ms;
	visibility: hidden;
	opacity: 0;
}
.overlay:target {
	visibility: visible;
	opacity: 1;
}
.wrapper {
	margin: 20px auto;
	padding: 20px;
	background: #ffffff;
	border-radius: 5px;
	width: 30%;
	position: relative;
	transition: all 0.4s ease-in-out;
}
.wrapper h2 {
	margin-top: 0;
	color: #333;
}
.wrapper .close {
	position: absolute;
	top: 20px;
	right: 30px;
	transition: all 200ms;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
}
.wrapper .close:hover {
	color: #666;
}
.wrapper .content {
	max-height: 30%;
	overflow: auto;
}
/*form*/

.container {
	border-radius: 5px;
	background-color: #ffffff;
	padding: 20px 0;
}
form label {
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 3px;
}
input[type=text], select, textarea {
	width: 100%;
	padding: 12px;
	border: 1px solid #074da8;
	border-radius: 4px;
	box-sizing: border-box;
	margin-top: 6px;
	margin-bottom: 0px;
	resize: vertical;
}
input[type=email], select, textarea {
	width: 100%;
	padding: 12px;
	border: 1px solid #074da8;
	border-radius: 4px;
	box-sizing: border-box;
	margin-top: 6px;
	margin-bottom: 0px;
	resize: vertical;
}
input[type=tel], select, textarea {
	width: 100%;
	padding: 12px;
	border: 1px solid #074da8;
	border-radius: 4px;
	box-sizing: border-box;
	margin-top: 6px;
	margin-bottom: 0px;
	resize: vertical;
}
button[type="submit"] {
	background-color: #2c83d4;
	color: #fff;
	padding: 15px 50px;
	border: none;
	border-radius: 50px;
	transition: all 0.3s ease-out;
	cursor: pointer;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 3px;
}
button[type="submit"]:hover {
	background:#FC3;
	color:#666;
}

@media only screen and (max-width: 800px){	

	h4{
		font-size:20px;
	}
	.contacticon{
	width:50px;
	height:50px;
	}
	.overlay{
		width:100%;
	}
.wrapper {
	width: 80%;
}
}
